$kind: http-request
name: http://127.0.0.1:8000/api/applications
url: http://127.0.0.1:8000/api/applications/2
method: PUT
body:
  type: json
  content: " {\r

    \        \"id\": 2,\r

    \        \"employee_id\": 1,\r

    \        \"job_id\": 1,\r

    \        \"applied_position\": \"Managera\",\r

    \        \"cover_letter\": \"This is a cover letter\",\r

    \        \"created_at\": \"2024-02-09T10:52:45.000000Z\",\r

    \        \"updated_at\": \"2024-02-09T10:52:45.000000Z\",\r

    \        \"deleted_at\": null\r

    \    }"
order: 4000
